[f]
1=C:\Documents and Settings\Администратор\Рабочий стол\Casual Cracked Games.url
2=C:\Games\Fish Tycoon\FishTycoon.exe
3=C:\Games\Fish Tycoon\fmod.dll
4=C:\Games\Fish Tycoon\FTinfo.pts
5=C:\Games\Fish Tycoon\ico.ico
6=C:\Games\Fish Tycoon\images\FTpre_reminder.jpg
7=C:\Games\Fish Tycoon\TANKED.XM
8=C:\Games\Fish Tycoon\Uninstall.exe
9=C:\Documents and Settings\Администратор\Рабочий стол\Fish Tycoon.lnk
[e]
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Fish Tycoon
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Fish Tycoon
2=DisplayIcon
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Fish Tycoon
2=UninstallString
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Fish Tycoon
2=NoModify
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Fish Tycoon
2=NoRepair
[s]
0=Мастер установки поможет Вам удалить Fish Tycoon из вашего компьютера. Нажмите Удалить для начала процесса удаления.
1=Удалить
2=Удаление из:
3=Удаление Fish Tycoon
4=Удаление Fish Tycoon из вашего компьютера.
5=Завершено
6=Удаление завершено
7=Удаление Fish Tycoon успешно завершено.
8=Удаление файла: 
9=Подождите, пока удаляется Fish Tycoon
10=Удаление папки: 
11=Удаление Fish Tycoon успешно завершено. Нажмите Готово для выхода из программы удаления.
12=Вы действительно хотите прервать удаление Fish Tycoon?
13=Разрегистрация: 
14=< Назад
15=Отмена
16=Готово
17=© Copyright by Scrim Inc™     © Official Website:   http://scrim.clan.su 
18=C:\Games\Fish Tycoon\
19=33023
20=16777215
21=0
22=441
23=4
24=Удаление Fish Tycoon
25=0
26=Fish Tycoon
27=1
28=0
29=http://
30=Зайти на web-страницу удаления Fish Tycoon
31=1
32=1
33=0
34=
35=
36=
37=0
38=0
39=9
40=0
41=0
42=0
43=5
44=0
45=0
46=0
47=14
48=6
49=5
50=6
51=31
